jQuery.info
Découvrir et utiliser jQuery, la librairie javascript du XXIIème siècle

Accueil du site > Plugins > Bandeau d’actualité > Bandeau d’actualité > Poster un message

Poster un message

En réponse à :

  • Bandeau d’actualité

    1er octobre 2008 14:08, par Suzanne B.
    S’il vous plait, que dois-je faire ou ajouter pour que ce script fonctionne sur Internet Explorer 7 lorsqu’il est installé dans un spip1.9.2e ? Aussitôt que j’installe ce script, IE m’indique en bas à gauche qu’il y a une erreur sur cette page. Je sais que ce script dans un spip 1.9.2e fonctionne très bien sur Mozilla. Allez voir sur ce lien dans Mozilla3.0.3 :

Forum sur abonnement

Pour participer à ce forum, vous devez vous enregistrer au préalable. Merci d'indiquer ci-dessous l'identifiant personnel qui vous a été fourni. Si vous n'êtes pas enregistré, vous devez vous inscrire.

[Connexion] [s'inscrire] [mot de passe oublié ?]


Derniers commentaires